Authorization
bearerAuth AuthorizationBearer <token>
API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>
In: header
Query Parameters
toolkits?string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/ai/composio/tools"{ "tools": [ { "name": "string", "toolkit_slug": "string", "remote_tool_slug": "string", "display_name": "string", "description": "string", "input_schema": null } ]}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}